# OptionsConfiguration.flowFilterType Field
Type of the flow filter to use for processing.

A Sandcastle Documented Class Library

# OptionsConfiguration
flowFilterType Field

Type of the flow filter to use for processing.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private FlowFilterType flowFilterType

#### Field Value

Type: FlowFilterType
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace